<?php
// File: $Id: banners.php,v 1.4 2002/03/10 00:12:24 johnnyrocket Exp $ $Name:  $
// ----------------------------------------------------------------------
// POSTNUKE Content Management System
// Copyright (C) 2001 by the PostNuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file: postnuke devs
// Purpose of file: banners.php defines...
// ----------------------------------------------------------------------

define('_BAN_ADVSTATS','Banner Advertising Statistics.');
define('_BAN_LOGIN','Login:');
define('_BAN_PASSWORD','Password');
define('_BAN_LOGININCORR','Login incorrect!');
define('_BAN_ID','Banner ID');
define('_BAN_BACK','Back');
define('_BAN_CURRACTIVE','Currently active banners for');
define('_BAN_IMP_MADE','Imp. Made');
define('_BAN_IMP_TOTAL','Imp. Total');
define('_BAN_IMP_LEFT','Imp. Left');
define('_BAN_CLICKS','Clicks');
define('_BAN_PERCENTCLICKS','% Clicks');
define('_BAN_FUNCTIONS','Functions');
define('_BAN_EMAIL_STATS','Email Stats');
define('_BAN_ONYOURSITE','You have the following banners running on');
define('_BAN_SEND','Send');
define('_BAN_FORTHIS','for this banner');
define('_BAN_POINTSTO','This Banner points to');
define('_BAN_UNLIMITED','Unlimited');
define('_BAN_THISURL','this URL');
define('_BAN_CHANGEURL','Change URL');
define('_BAN_STATSFORBAN','Statistics for Banner No.');
define('_BAN_CANTSEND','can\'t be sent because <br />there isn\'t an email associated with the client name');
define('_BAN_CONTACTADMIN','Please contact the administrator.');
define('_BAN_YOURSTATS','Your banner statistics at');
define('_BAN_FORMAIL','The following is the complete stats for your advertising investment at');
define('_BAN_CLIENTNAME','Client Name');
define('_BAN_IMAGE','Banner Image');
define('_BAN_URL','Banner URL');
define('_BAN_IMPPURCHASED','Impressions Purchased');
define('_BAN_REPORTMADEON','Report Generated on');
define('_BAN_FROM','From');
define('_BAN_SENTTO','have been sent to');
define('_BAN_URLCHANGED','You changed the URL');
define('_BAN_LOGINAGAIN','login again');
define('_BAN_PLEASE','Please');
define('_BAN_BADLOGINPASS','Your login/password doesn\'t match.');
define('_TEST','TEST');
?>